.module-page-title{    

    padding-top:25px;
    padding-bottom:25px;


}

.module-page-title.paddBot {
    padding-bottom: 40px;
}

.module-page-title h2,
.module-page-title h1{
    color:#3b3b3b;
}

.module-page-title h1{
/*    margin-bottom: 15px;*/
    
    font-size: 42px;
    line-height: 50px;
    margin-bottom: 10px;
}

.module-page-title h2{
    font-family:'Biko_Regular';
/*    font-size: 24px;*/
        font-size: 26px;
    line-height: 39px;
}

.module-page-title p {
    font-family:'Biko_Regular';
    font-size: 26px;
    line-height: 39px;
}

.module-page-title.noPadBot {
    padding-bottom: 0;
}


@media screen and (max-width: 767px) {
    
        
    .module-page-title h1{
         font-size: 32px;
    }
   
    .module-page-title h2 {
    font-size: 18px;
	    line-height: 24px;
    }
    
    .module-page-title{
        padding-top: 10px;
    padding-bottom: 10px;
    }
    
	
	.module-page-title p {
    font-size: 22px;
    line-height: 26px;
}
}